Anonymous Login
2019-04-24 15:17 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000900v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:40
Reportermiroslaw 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityunable to reproduce
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000900: Reports -> Tasks sorted by user does not work with the last snapshot
DescriptionTasks sorted by user does not work with the snapshot from 19.07.
Please see attach file.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002075

caseydk (administrator)

Resolved in r2010
+Notes

-Issue History
Date Modified Username Field Change
2011-07-19 23:33 miroslaw New Issue
2011-07-19 23:33 miroslaw File Added: Tasks sorted by user.JPG
2011-07-23 21:32 caseydk Note Added: 0002075
2011-07-23 21:32 caseydk Status new => resolved
2011-07-23 21:32 caseydk Resolution open => fixed
2011-07-23 21:32 caseydk Assigned To => caseydk
2011-08-16 23:40 caseydk Status resolved => closed
2011-08-16 23:40 caseydk Fixed in Version => 2.4
+Issue History